0.6 Tab Context Menu... Rated 5 out of 5 stars

If other add-ons add items to the tab context menu, like Tabloc, they are no longer displayed in the tab-context menu when using version 0.6.
Such items work fine with previous versions of Tab Kit.

For person's who are unhappy with the latest release, there is no need to uninstall Tab Kit, simply go to the bottom of the Tab Kit plugin page here, and click on "View All Versions..." and install the previous version and restart. No need to uninstall first, all of your settings will be retained.

This user has a previous review of this add-on.